/* CSS Document */
header, nav, section, article, aside, footer {
   display:block;
}
* {
	padding:0;
	margin:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
html, body {
	height:auto !important;
	margin:0;
	
}
body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif, Candara;
	font-size:0.875em;
	color:#333;
	background: #d3d3d3; /* Old browsers */
	background: -moz-linear-gradient(top, #d3d3d3 0%, #d8d8d8 22%, #ebebeb 49%, #ebebeb 60%, #ededed 71%, #ededed 80%, #f5f5f5 89%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d3d3d3), color-stop(22%, #d8d8d8), color-stop(49%, #ebebeb), color-stop(60%, #ebebeb), color-stop(71%, #ededed), color-stop(80%, #ededed), color-stop(89%, #f5f5f5), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d3d3d3 0%, #d8d8d8 22%, #ebebeb 49%, #ebebeb 60%, #ededed 71%, #ededed 80%, #f5f5f5 89%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d3d3d3 0%, #d8d8d8 22%, #ebebeb 49%, #ebebeb 60%, #ededed 71%, #ededed 80%, #f5f5f5 89%, #ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d3d3d3 0%, #d8d8d8 22%, #ebebeb 49%, #ebebeb 60%, #ededed 71%, #ededed 80%, #f5f5f5 89%, #ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d3d3d3 0%, #d8d8d8 22%, #ebebeb 49%, #ebebeb 60%, #ededed 71%, #ededed 80%, #f5f5f5 89%, #ffffff 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}

a {
	outline:none;
	text-decoration:none;
	color:#cc2435;
}
a img {
	border:0;
}
a:hover {
	text-decoration:underline;
}
img {
	max-width:100%;
}
small {
	font-size:0.84em;
}
ul, li {
	list-style-type:none;
	margin:0;
	padding:0;
}
input, textarea, select {
	font-family:Arial, Helvetica, sans-serif, Candara;
	font-size:0.875em;
	color:#333;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.clear {
	clear:both;
}
*+html .clearfix {
	display: inline-block;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.page-wrapper {
	position:relative;
	min-height:100%;
	overflow:hidden;
	background: #d3d3d3; /* Old browsers */
	background: -moz-linear-gradient(top, #d3d3d3 0%, #d8d8d8 22%, #ebebeb 49%, #ebebeb 60%, #ededed 71%, #ededed 80%, #f5f5f5 89%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d3d3d3), color-stop(22%, #d8d8d8), color-stop(49%, #ebebeb), color-stop(60%, #ebebeb), color-stop(71%, #ededed), color-stop(80%, #ededed), color-stop(89%, #f5f5f5), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d3d3d3 0%, #d8d8d8 22%, #ebebeb 49%, #ebebeb 60%, #ededed 71%, #ededed 80%, #f5f5f5 89%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d3d3d3 0%, #d8d8d8 22%, #ebebeb 49%, #ebebeb 60%, #ededed 71%, #ededed 80%, #f5f5f5 89%, #ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d3d3d3 0%, #d8d8d8 22%, #ebebeb 49%, #ebebeb 60%, #ededed 71%, #ededed 80%, #f5f5f5 89%, #ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d3d3d3 0%, #d8d8d8 22%, #ebebeb 49%, #ebebeb 60%, #ededed 71%, #ededed 80%, #f5f5f5 89%, #ffffff 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}
.wrapper {
	width:1000px;
	margin:0 auto;
}
/* header start */
header {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #fefefe 31%, #fdfdfd 62%, #fafafa 85%, #f7f7f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(31%, #fefefe), color-stop(62%, #fdfdfd), color-stop(85%, #fafafa), color-stop(100%, #f7f7f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #fefefe 31%, #fdfdfd 62%, #fafafa 85%, #f7f7f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #fefefe 31%, #fdfdfd 62%, #fafafa 85%, #f7f7f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #fefefe 31%, #fdfdfd 62%, #fafafa 85%, #f7f7f7 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #fefefe 31%, #fdfdfd 62%, #fafafa 85%, #f7f7f7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0 ); /* IE6-9 */
}
header .top {
	text-align:center;
	border-bottom:1px solid #bf1e2e;
	height: 135px;
	padding-top:35px;
	background: -moz-linear-gradient(top, #ffffff 0%, #fefefe 31%, #fdfdfd 62%, #fafafa 85%, #f7f7f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(31%, #fefefe), color-stop(62%, #fdfdfd), color-stop(85%, #fafafa), color-stop(100%, #f7f7f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #fefefe 31%, #fdfdfd 62%, #fafafa 85%, #f7f7f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #fefefe 31%, #fdfdfd 62%, #fafafa 85%, #f7f7f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #fefefe 31%, #fdfdfd 62%, #fafafa 85%, #f7f7f7 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #fefefe 31%, #fdfdfd 62%, #fafafa 85%, #f7f7f7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0 ); /* IE6-9 */
}
header .wrapper {
	position:relative;
}
/* logo start */

	header .logo {}
	
		header .logo a {
			display: inline-block;
			float: left;
			height: auto;
			width:296px;
			height:81px;
		}
/* logo end */
			
	/* search start */
	header .search {
		float:right;
		position:relative;
		margin-top:4%;
}
.search input {
	border: 1px solid #BCBBB2;
	border-radius: 5px 5px 5px 5px;
	height: 29px;
	margin-right: 40px;
	padding: 3px 20px 2px 8px;
	width: 174px;
	behavior: url(/content/MPS/css/PIE.htc);
    position: relative;
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	color:#b9b9b9;
	background: #d9d9d8; /* Old browsers */
	background: -moz-linear-gradient(top, #d9d9d8 0%, #f0f0f0 22%, #ffffff 52%, #ffffff 77%, #f7f7f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d9d9d8), color-stop(22%, #f0f0f0), color-stop(52%, #ffffff), color-stop(77%, #ffffff), color-stop(100%, #f7f7f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d9d9d8 0%, #f0f0f0 22%, #ffffff 52%, #ffffff 77%, #f7f7f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d9d9d8 0%, #f0f0f0 22%, #ffffff 52%, #ffffff 77%, #f7f7f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d9d9d8 0%, #f0f0f0 22%, #ffffff 52%, #ffffff 77%, #f7f7f7 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d9d9d8 0%, #f0f0f0 22%, #ffffff 52%, #ffffff 77%, #f7f7f7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d9d8', endColorstr='#f7f7f7', GradientType=0 ); /* IE6-9 */
}
header .search .i-search {
	background: url("/Content/MPS/Images/isearch.png") no-repeat scroll 0 0 transparent;
	height: 11px;
	position: absolute;
	right: 22%;
	top: 11px;
	width: 12px;
	cursor:pointer;
}
header .search .go {
	background: url("/Content/MPS/Images/search-go.png") no-repeat scroll 0 0 transparent;
	bottom: -1px;
	height: 31px;
	position: absolute;
	right: 0;
	width: 45px;
	cursor:pointer;
}
/* search end */
	
header .bottom-bar {
	height:4px;
	background-color:#bf1e2e;
}
/* top navigation start */
	nav {
	height:35px;
	background:#bf1e2e;
	text-align:left;
	margin-top:-4px;
}
nav ul {
	display:inline;
}
nav li {
	display:inline;
	margin:0 5px 0 0px;
}
nav li a {
	color:#fff;
	font-size:.875em;
	display:inline-block;
	line-height:35px;
	padding:0;
	text-align:center;
	min-width:80px;
}
nav li a:hover,  nav li a.active ,nav li a:focus {
	color:#fff;
	font-weight:bold;
	background-color:#e02c3e;
	min-width:80px;
	font-weight:900;
	font-size:.875em;
	display:inline-block;
	text-decoration:none;
}
/* top navigation end */
/* header end */

/* contents start */
.content {
	width:100%;
	margin:0 auto;
}
h1 {
	font-size:2.5em;
	color:#bf1e2e;
	font-family:"Akzidenz-Grotesk BQ",Arial,Helvetica,sans-serif,Candara;
}
h1.no-margin {
	margin:0;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-weight:normal;
	background:transparent url(/Content/MPS/Images/h-line.gif) 0 bottom repeat-x;
	padding:0 0 3px 0;
	margin:0 0 15px 0;
}
h2 span {
	color:#ed1c24;
}
h3 span {
	color:#ed1c24;
}
h4 {
	font-family: Arial, Helvetica, sans-serif; /*font*/
	font-size:1.2em;
	font-weight:normal;
	color:#bf1e2e;
}
p {
	margin:0 0 10px 0;
	text-align:justify;
	font-size:13px;
	color:#4d4d4d;
	line-height:14px;
	font-family:Arial, Helvetica, sans-serif, Candara;
}
/* wrapper-white start */
	
	.wrapper-white {
	background-color:#fcfcfc;
	display:block;
	padding:6% 0 1%;
	position:relative;
}
.wrapper-white .content-left {

}
.wrapper-white .content-right {
	margin: 3% 5% 0 0;
	width: 48%;
}
.wrapper-white .content-full {
	margin:10px 20px 20px 20px;
	width: 95%;
}
.content-full label {
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif, Candara;
	font-weight:bold;
	font-size:13px;
	color:#959595;
	margin-top:13px;
}
.content-full h2 {
	color:#bf1e2e;
	font-size:1.6em;
	font-weight:bold;
	font-family:"Akzidenz-Grotesk BQ",Arial,Helvetica,sans-serif,Candara;
}
.content-full h3 {
	color:#bf1e2e;
	font-size:1.2em;
	font-weight:bold;
	font-family:"Akzidenz-Grotesk BQ",Arial,Helvetica,sans-serif,Candara;
}

.content-left .sign-in{ background:url(/Content/MPS/Images/sign-in-dog.png) 0 0 no-repeat; width:631px; height:553px;}
.content-left .register{ background:url(/Content/MPS/Images/regiter-dogcat.png) 0 0 no-repeat; width:450px; height:531px;}
.content-left .contact-us{ background:url(/Content/MPS/Images/contact-left-img.png) 0 0 no-repeat; width:1000px; height:808px; margin-top:6%;}
.content-left .about-pet{ background:url(/Content/MPS/Images/girl-pet.png) 0 0 no-repeat; width:349px; height:395px; margin:2% 0 0 16%;}
.content-left .home-top{ background:url(/Content/MPS/Images/home-doctor.png) 0 0 no-repeat; width:404px; height:298px;}
.content-right .form-box {
	width:100%;
}
.content-right input[type="text"] {
	background-color:#fff;
	border:1px solid #c1c1c1;
	width:230px;
	height:27px;
	color:#959595;
	font-size:13px;
	line-height:27px;
	margin:12px 0 0 0;
	padding:2px 8px;
	font-weight:bold;
	box-shadow: 0 1px 1px #e5e5e5;
}
.content-right input[type="password"] {
	background-color:#fff;
	border:1px solid #c1c1c1;
	width:230px;
	height:27px;
	color:#959595;
	font-size:13px;
	line-height:27px;
	margin:12px 0 0 0;
	padding:2px 8px;
	font-weight:bold;
	box-shadow: 0 1px 1px #e5e5e5;
}
.content-right textarea {
	background-color:#fff;
	border:1px solid #c1c1c1;
	width:310px;
	height:140px;
	color:#959595;
	font-size:13px;
	line-height:27px;
	margin:12px 0 0 0;
	padding:2px 8px;
	font-weight:bold;
	box-shadow: 0 1px 1px #e5e5e5;
}
.content-right .contact-info{ margin:12% 0 10%;}
.content-right .contact-info span{ color:#4d4d4d; font-family:Arial, Helvetica, sans-serif, Candara; font-size:12.5px; line-height:19px;}
.content-right .contact-info a{ font-weight:bold; color:#cb2334; font-size:12.5px;}
.content-right label {
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif, Candara;
	font-weight:bold;
	font-size:13px;
	color:#959595;
	margin-top:13px;
}
.content-right input[type="checkbox"] {
	display:inline-block; float:left;
}
.content-right input[type="button"] {
	border-radius:4px;
	behavior: url(/Content/MPS/css/PIE.htc);
    position: relative;
	 -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	 font-size: 1.187em;
	color:#fff;
	padding:0 5px;
	border:none;
	 padding: 1% 4%;
	min-width:152px;
}
.content-right .forget-pass a {
	font-size: 1.3em;
	font-weight: normal;
	font-family:"Akzidenz-Grotesk BQ",Arial,Helvetica,sans-serif,Candara;
}
.content-right h2 {
	color:#bf1e2e;
	font-size:1.6em;
	font-weight:bold;
	margin-top:6%;
	font-family:"Akzidenz-Grotesk BQ",Arial,Helvetica,sans-serif,Candara;
}
/* Sign in end */

/* Home page starts here */
.index .content-right{   margin: 6% 0 0 0; width: 55%;}
.index .p1{ 
    color: #3D3D3D;
    font-family: "Akzidenz-Grotesk BQ",Arial,Helvetica,sans-serif,Candara;
    font-size: 1.3em;
    line-height: 1.3em;
    margin-right: 16%;
    margin-top: 20px;
    text-align: justify;
	}
	
	/* Text color classes */
	.red-text{ color:#bf1e2e !important; font-weight:bold !important;}
	.orange-text{ color:#e36304 !important; font-weight:bold !important;}
	.green-text{ color:#56ab0e !important; font-weight:bold !important;}
	.pink-text{ color:#c42071 !important; font-weight:bold !important;}
	.blue-text{ color:#3773cc !important; font-weight:bold !important;}


	/* / Text color classes */	
	/* white-bg starts */
	.box-content{ }
	
/* left side starts */

.box-content .title,.title2{
		font-size:1.5em; /*font*/
		color:#fff;
		padding:1% 4%;
		border-radius:3px 3px 0 0 ;
		behavior: url(/Content/MPS/css/PIE.htc);
		position: relative;
		 -moz-border-radius: 3px 3px 0 0;
		-webkit-border-radius: 3px 3px 0 0;
		font-family:"Akzidenz-Grotesk BQ",Arial,Helvetica,sans-serif,Candara;
		background: #bf1e2e; /* Old browsers */
		background: -moz-linear-gradient(top,  #bf1e2e 0%, #c01e2e 50%, #c72132 64%, #cd2435 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf1e2e), color-stop(50%,#c01e2e), color-stop(64%,#c72132), color-stop(100%,#cd2435)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #bf1e2e 0%,#c01e2e 50%,#c72132 64%,#cd2435 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #bf1e2e 0%,#c01e2e 50%,#c72132 64%,#cd2435 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #bf1e2e 0%,#c01e2e 50%,#c72132 64%,#cd2435 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #bf1e2e 0%,#c01e2e 50%,#c72132 64%,#cd2435 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf1e2e', endColorstr='#cd2435',GradientType=0 ); /* IE6-9 */
}
.title2{ margin: 0 15px;}
/* Cat sol. & Discussion */
.title .form-nav ul{}

/* / Cat sol. & Discussion */		
.box-content .title{}
/**/
.box-content .body-content{
	background-color:#FFF;
	padding:1% 4% 2% 4%;
	border:1px solid #dcdcdc;
	box-shadow: 2px 2px 0 0 #E5E5E5;
	 }
.body-content input[type="button"]{ 
	border-radius:4px;
	behavior: url(/Content/MPS/css/PIE.htc);
    position: relative;
	 -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	width:148px;
	padding:0.3em 1em;
	border:none;
	color:#FFF;
	border:1px solid #d01a2b;
	font-family:Arial, Helvetica, sans-serif, Candara;
	font-size:12px;
	font-weight:bold;
	}	 
.body-content .profile{ border-bottom:1px dashed #918f8f; padding-bottom:3%;}
.body-content .profile .sol-comment{ padding-bottom:5%;}
.body-content .profile:last-child{ border-bottom:none;}
.body-content .profile-img{ 
	}
	.body-content .profile-img img{ max-width:100%; 
	}
.body-content .profile-text{
		font-family:Arial, Helvetica, sans-serif, Candara;
		}
		.profile-text .query{
			font-size:1.1em;
			color:#272727;
			font-family:Arial, Helvetica, sans-serif, Candara;
			font-weight:bold;
			display:block;
			line-height:1.5em;
			}
		.profile-text .text{ 
			font-family:Arial, Helvetica, sans-serif, Candara;
			font-size:0.9em;
			color:#292929;
			font-weight:normal;
			display:inline-block;
			text-align:justify;
			line-height:1.2em;
			white-space:pre-line;
			}
		.profile-text .text a{ font-weight:bold; display:inline-block;}
		.profile-text .answer { margin-right:2%;}
		.profile-text .category{ margin-left:2%;}
		.profile-text .category a{font-weight:bold; display:inline-block;}
		.profile-text .category{ margin-left:2%;}
		.profile-text .tags { margin-left:2%;}
		.profile-text .tags span{ 
			border:1px solid #bfbfbf;
			background-color:#fff;
			border-radius:4px;
			padding:2px 2%;
			font-weight:normal;
			font-size:12px;
			display:inline-block;
			behavior: url(/Content/MPS/css/PIE.htc);
			position: relative;
			 -moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			
			}
		/* Rating and comments starts */
		.profile-text .count{ 
		font-size:12px;
		color:#fff;
		font-weight:bold;
		margin:3% 0 2% 0;
		}
		.profile-text .count .rating { 
		background:url(/Content/MPS/Images/rating-count.png) 0 0 no-repeat;
		width:55px;
		height:21px;
		padding:3px 0 3px 24px;
		float:left;
		}
		.profile-text .count .comment{
		background:url(/Content/MPS/Images/rating-count.png) 0 -25px no-repeat;
		float:left;
		width:67px;
		height:21px;
		padding:3px 9px 3px 28px;
		display:inline-block
			}
		/* Rating and comments Ends */
		
		/* Sugested page starts */
		.body-content .product{ border-right:1px dashed #918f8f; padding:2% 2% 2% 3%;}
		.body-content .product-text{ width:35%; float:left; color:#292929; line-height:14px}
						 .product-text span{ font-size:12px; font-weight:normal; color:#292929;}
						 .product-text span a{font-weight:bold; color:#292929; text-decoration:underline;}
						 .product-text span+span a{ font-size:12px; font-weight:normal; color:#292929; text-decoration:underline;}
									.product-text .pet a{ text-decoration:none;}
						 .product-text img{ margin:12% 0 0 2%;}
		.body-content .product-img{ max-width:56%; min-width:20%; float:left; margin-left: 8%;}
		.body-content .product-img img{ margin:auto; }
		.product:last-child{  border:none !important;}
		
		/* Sugested page ends */

	
	/* Pagination Starts */
	
	.pagination{ border:1px solid #adadad; margin:4% 0 5% 0; display:inline-block;}
	.pagination ul{}
	.pagination li{
		padding:4px 8px;
		color:#d17e01;
		font-size:13px;
		border-right:1px solid #adadad;
		float:left;
		font-weight:bold;
		}
	
	.pagination .pink-li li,.pagination .pink-li li a{ color:#a3156c;}
	.pagination .green-li li,.pagination .green-li li a{ color:#4ea315;}
	.pagination .blue-li li,.pagination .blue-li li a{ color:#146fb3;}
	.pagination .red-li li, .pagination .red-li li a{ color:#a31515;}	
	.pagination li:hover,
	.pagination li.active, .pagination li.active a{ background-color:#d17e01; color:#fff; font-weight:bold;}
	.pagination li:hover a { color:#fff; }
	.pagination .pink-li li:hover, .pagination .pink-li li.active,
	.pagination .pink-li li.active a{ background-color:#a3156c; color:#fff; font-weight:bold;}
	.pagination .pink-li li:hover a { color:#fff; }
	.pagination .blue-li li:hover,.pagination .blue-li li.active,
	.pagination .blue-li li.active a{ background-color:#146fb3; color:#fff; font-weight:bold;}
	.pagination .blue-li li:hover a { color:#fff; }
	.pagination .green-li li:hover,.pagination .green-li li.active,
	.pagination .green-li li.active a{ background-color:#4ea315; color:#fff; font-weight:bold;}
	.pagination .green-li li:hover a { color:#fff; }
	.pagination .red-li li:hover,.pagination .red-li li.active,
	.pagination .red-li li.active a{ background-color:#a31515; color:#fff; font-weight:bold;}
	.pagination .red-li li:hover a { color:#fff; }
	.pagination li:last-child{ border:none; padding: 4px 10px;}
	
	/* Pagination Ends */

/* left-side ends*/

/* Right-side starts */
.right-grid{
	float: left;
	margin-left: 2%;
	width: 28%;
	}
	.right-grid .top-title{ 
		padding:3% 8%; 
		font-size:1.5em; 
		line-height:1em; 
		color:#fff; 
		border-radius:2px 2px 2px 0; 
		font-family:"Akzidenz-Grotesk BQ",Arial,Helvetica,sans-serif,Candara; 
		behavior: url(/Content/MPS/css/PIE.htc);
		position: relative;
		 -moz-border-radius: 2px 2px 2px 0;
		-webkit-border-radius: 2px 2px 2px 0;
	}
	.right-grid .con-body{
		border-radius:0 0x 6px 6px;
		padding:10% 6% 10% 10%;
		behavior: url(/Content/MPS/css/PIE.htc);
		position: relative;
		 -moz-border-radius: 0px 0px 6px 6px;
		-webkit-border-radius:0 0 6px 6px;
		}
		.con-body ul li{
			width:95%;
			padding:3% 8%;
			font-size:14px;
			color:#8a8a8a;
			background-color:#fff;
			margin-bottom:11px;
			border-radius:2px;
			behavior: url(/Content/MPS/css/PIE.htc);
			position: relative;
			 -moz-border-radius: 2px;
			-webkit-border-radius: 2px;
			}
		
		.con-body ul li span{float:right;}	
		.con-body ul li+li{ width:85%;}
		.con-body ul li+li+li{ width:75%;}
		.con-body ul li+li+li+li{ width:65%;}
		.con-body ul li+li+li+li+li{ width:55%;}	
		.right-grid .con-body a.tag{ display:inline-block; color:#fff; margin-top:5%;}
/* Right-side ends*/

/* white-bg Ends */	
	
/* Hoe page starts here */

	/* query-form starts here */
	.query-form{ margin:30px 0 0 0; width:100%; background:url(/Content/MPS/Images/querform-bg.png) 0 0 no-repeat;}
	.query-form1{ margin:30px 0 0 0; width:100%; background:url(/Content/MPS/Images/queryform-bg2.png) 0 0 no-repeat !important;}
	.query-form .social{ margin-top:-24px; float:right;}
	.query-form .form-nav ul li{ font-size:1.2em !important; line-height:2.7em !important; padding: 0 3%; text-align:center;}
	.form-nav{ margin:0 0 0 0;}
	.form-nav ul{}
		.form-nav ul li{
		float:left;
		height:44px;
		font-size:1.4em;
		color:#fff;
		line-height:2.3em;
		text-align:left;
		font-weight:600;
		cursor:pointer;
		font-family:"Akzidenz-Grotesk BQ",Arial,Helvetica,sans-serif,Candara;
		padding: 0 4%;
		}
			.form-nav ul li.yellow{ background-color:#ffab2d;  border-radius: 6px 6px 0 0; behavior: url(/Content/MPS/css/PIE.htc); position: relative; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
			.form-nav ul li.blue{ background-color:#2ba8eb;  border-radius: 6px 6px 0 0; behavior: url(/Content/MPS/css/PIE.htc); position: relative; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
			.form-nav ul li.sky-blue{ background-color:#2ca9eb;  border-radius: 6px 6px 0 0; behavior: url(/Content/MPS/css/PIE.htc); position: relative; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
			.form-nav ul li.cat-tab1, .cat-tab1{ background-color:#ed6305;  border-radius: 6px 6px 0 0; behavior: url(/Content/MPS/css/PIE.htc); position: relative; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
			.form-nav ul li.cat-tab2{ background-color:#d83f01;  border-radius: 6px 6px 0 0; behavior: url(/Content/MPS/css/PIE.htc); position: relative; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
			.form-nav ul li.horse-tab1 ,.horse-tab1{ background-color:#e32583;  border-radius: 6px 6px 0 0; behavior: url(/Content/MPS/css/PIE.htc); position: relative; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
			.form-nav ul li.horse-tab2{ background-color:#bf2382;  border-radius: 6px 6px 0 0; behavior: url(/Content/MPS/css/PIE.htc); position: relative; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
			.form-nav ul li.bird-tab1{ background-color:#95c910;  border-radius: 6px 6px 0 0; behavior: url(/Content/MPS/css/PIE.htc); position: relative; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
			.form-nav ul li.bird-tab1{ background-color:#95c910;  border-radius: 6px 6px 0 0; behavior: url(/Content/MPS/css/PIE.htc); position: relative; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
			.form-nav ul li.bird-tab2, .bird-tab2{ background-color:#53b619;  border-radius: 6px 6px 0 0; behavior: url(/Content/MPS/css/PIE.htc); position: relative; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
			.form-nav ul li.fish-tab1, .fish-tab1{ background-color:#1889e2;  border-radius: 6px 6px 0 0; behavior: url(/Content/MPS/css/PIE.htc); position: relative; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
			.form-nav ul li.fish-tab2{ background-color:#185dc4;  border-radius: 6px 6px 0 0; behavior: url(/Content/MPS/css/PIE.htc); position: relative; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
			.form-nav ul li.dog-tab1, .dog-tab1{ background-color:#e11717;  border-radius: 6px 6px 0 0; behavior: url(/Content/MPS/css/PIE.htc); position: relative; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
			.form-nav ul li.dog-tab2{ background-color:#a32929;  border-radius: 6px 6px 0 0; behavior: url(/Content/MPS/css/PIE.htc); position: relative; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
			.tab2-width{text-align: center !important; width: 38%;}
		.query-form .form-body{
			width:70%;
			min-height:250px;
			padding:25px 25px 38px;
			border-radius: 2px 6px 6px 6px;
			position:relative;
			 }
		.form-body .pet-right{
		background:url(/Content/MPS/Images/form-dog.png) 0 0 no-repeat;
		width:145px;
		height:162px;
		right:4%;
		bottom:28%;
		position:absolute;
		}	 
		.form-body .query-mycat{ 
		background:url(/Content/MPS/Images/query-mycat.png) 0 0 no-repeat;
		width:134px;
		height:154px;
		position:absolute;
		right:5%;
		bottom:32%;
		}
		.form-body .query-myhorse{ 
		background:url(/Content/MPS/Images/query-myhorse.png) 0 0 no-repeat;
		width:134px;
		height:154px;
		position:absolute;
		right:3%;
		bottom:32%;
		}
		.form-body .query-myfish{
		background:url(/Content/MPS/Images/query-myfish.png) 0 0 no-repeat;
		width:122px;
		height:149px;
		position:absolute;
		right:3%;
		bottom:32%;
		}
		.form-body .query-mybird{
		background:url(/Content/MPS/Images/query-mybird.png) 0 0 no-repeat;
		width:129px;
		height:155px;
		position:absolute;
		right:5%;
		bottom:28%;	
			} 
		.form-body .pet-bottom{
		position:absolute;
		bottom:-4%;
		left:2%;
		background:url(/Content/MPS/Images/form-cat.png) 0 0 no-repeat;
		width:111px;
		height:142px;
		}	 
	.query-form	label{
		font-size:14px;
		line-height:28px;
		font-weight:bold;
		float:left;
		width:140px;
		color:#fff;
			}
	.query-form input[type="text"]{
		width:346px;
		height:28px;
		float:left;
		background-color:#fff;
		border:none;
		padding:4px 8px;
		border:1px solid #c1c1c1;
		color:#959595;
		font-size:13px;
		font-family:Arial, Helvetica, sans-serif, Candara;
		font-weight:bold;
		}	
		.tag-input{width:167px !important; padding:4px 2px; border:1px solid #c1c1c1;}	
	.query-form select{
		width:167px;
		height:27px;
		float:left;
		padding:4px 2px;
		border:1px solid #c1c1c1;
		color:#959595;
		font-size:13px;
		font-family:Arial, Helvetica, sans-serif, Candara;
		font-weight:bold;
		}
	.query-form select option{ padding:1px 5px;}		
	.query-form img{
		margin:2px 0 0 10px; }	
	.query-form textarea{
		width:345px;
		min-height:125px;
		float:left;
		resize:none;
		padding:2px;
		border:1px solid #c1c1c1;
		}	
	.query-form .form-body input[type="button"]{
		padding:1% 2%;
		position:absolute;
		right:3%;
		bottom:17%;
		z-index:1000;
		font-size:1.3em;
		font-weight:normal;
		line-height:20px;
		cursor:pointer;
		}	
	.query-form .form-body.yellow{ background-color:#ffab2d;}
	.query-form .form-body.blueForm{ background-color:#2ba8eb;}
	.query-form .form-body.cat-tab, .cat-tab{ background-color:#939188;}
	.query-form .form-body.bird-tab{ background-color:#8e8c8c;}
	
	.form-row { margin:0 0 8px 0; }
		
		*+html .form-row { display: inline-block; }
		.form-row:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
		
	.form label {
		float:left;
		margin:6px 10px 0 0;
		text-align:right;
	}
		
	.form input { float:left; }
	.form-row {
		margin:0 0 8px 0;
	}
	*+html .form-row {
		display: inline-block;
	}
	.form-row:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	.form label {
		float:left;
		margin:6px 10px 0 0;
		text-align:right;
	}
	.form input {
		float:left;
	}
	/* button color classes Starts here */
		.green {
		border:none;
		color:#fff;
		height:40px;
		border-radius:4px;
		behavior: url(/Content/MPS/css/PIE.htc); 
		position: relative; 
		-moz-border-radius:4px; 
		-webkit-border-radius:4px;
		font-size:19px;
		background: #64b403; /* Old browsers */
		background: -moz-linear-gradient(top, #64b403 0%, #56ab0e 50%, #3fa115 78%, #256a00 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #64b403), color-stop(50%, #56ab0e), color-stop(78%, #3fa115), color-stop(100%, #256a00)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #64b403 0%, #56ab0e 50%, #3fa115 78%, #256a00 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #64b403 0%, #56ab0e 50%, #3fa115 78%, #256a00 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #64b403 0%, #56ab0e 50%, #3fa115 78%, #256a00 100%); /* IE10+ */
		background: linear-gradient(to bottom, #64b403 0%, #56ab0e 50%, #3fa115 78%, #256a00 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64b403', endColorstr='#256a00', GradientType=0 ); /* IE6-9 */
	}
	.blue {
		border:none;
		color:#fff;
		height:40px;
		border-radius:4px;
		behavior: url(/Content/MPS/css/PIE.htc); 
		position: relative; 
		-moz-border-radius:4px; 
		-webkit-border-radius:4px;
		font-size:19px;
		background: #01a3cc; /* Old browsers */
		background: -moz-linear-gradient(top, #01a3cc 0%, #0395c7 37%, #0580c0 67%, #0071af 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #01a3cc), color-stop(37%, #0395c7), color-stop(67%, #0580c0), color-stop(100%, #0071af)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #01a3cc 0%, #0395c7 37%, #0580c0 67%, #0071af 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #01a3cc 0%, #0395c7 37%, #0580c0 67%, #0071af 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #01a3cc 0%, #0395c7 37%, #0580c0 67%, #0071af 100%); /* IE10+ */
		background: linear-gradient(to bottom, #01a3cc 0%, #0395c7 37%, #0580c0 67%, #0071af 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01a3cc', endColorstr='#0071af', GradientType=0 ); /* IE6-9 */
	}
	.red{
		border: medium none;
		border-radius: 4px 4px 4px 4px;
		behavior: url(/Content/MPS/css/PIE.htc); 
		position: relative; 
		-moz-border-radius:4px; 
		-webkit-border-radius:4px;
		color: #FFFFFF;
		font-size: 19px;
		background: #ef848e; /* Old browsers */
		background: -moz-linear-gradient(top,  #ef848e 0%, #e53a4a 16%, #df3141 64%, #da293a 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef848e), color-stop(16%,#e53a4a), color-stop(64%,#df3141), color-stop(100%,#da293a)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ef848e 0%,#e53a4a 16%,#df3141 64%,#da293a 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ef848e 0%,#e53a4a 16%,#df3141 64%,#da293a 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ef848e 0%,#e53a4a 16%,#df3141 64%,#da293a 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ef848e 0%,#e53a4a 16%,#df3141 64%,#da293a 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef848e', endColorstr='#da293a',GradientType=0 ); /* IE6-9 */
	}
	.pink{
		border: medium none;
		border-radius: 4px 4px 4px 4px;
		behavior: url(/Content/MPS/css/PIE.htc); 
		position: relative; 
		-moz-border-radius:4px; 
		-webkit-border-radius:4px;
		color: #FFFFFF;
		font-size: 19px;
		height: 40px;
		background: #d8078f; /* Old browsers */
		background: -moz-linear-gradient(top,  #d8078f 0%, #ce0885 43%, #be0771 57%, #b30674 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8078f), color-stop(43%,#ce0885), color-stop(57%,#be0771), color-stop(100%,#b30674)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #d8078f 0%,#ce0885 43%,#be0771 57%,#b30674 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #d8078f 0%,#ce0885 43%,#be0771 57%,#b30674 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #d8078f 0%,#ce0885 43%,#be0771 57%,#b30674 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #d8078f 0%,#ce0885 43%,#be0771 57%,#b30674 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8078f', endColorstr='#b30674',GradientType=0 ); /* IE6-9 */
		}
	.dark-red{
		border: medium none;
		border-radius: 4px 4px 4px 4px;
		behavior: url(/Content/MPS/css/PIE.htc); 
		position: relative; 
		-moz-border-radius:4px; 
		-webkit-border-radius:4px;
		color: #FFFFFF;
		font-size: 19px;
		height: 40px;
		background: #df0100; /* Old browsers */
		background: -moz-linear-gradient(top,  #df0100 0%, #d80701 42%, #ca1002 61%, #9e0400 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#df0100), color-stop(42%,#d80701), color-stop(61%,#ca1002), color-stop(100%,#9e0400)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #df0100 0%,#d80701 42%,#ca1002 61%,#9e0400 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #df0100 0%,#d80701 42%,#ca1002 61%,#9e0400 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #df0100 0%,#d80701 42%,#ca1002 61%,#9e0400 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #df0100 0%,#d80701 42%,#ca1002 61%,#9e0400 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df0100', endColorstr='#9e0400',GradientType=0 ); /* IE6-9 */
	}
	.orange{
		border: medium none;
		border-radius: 4px 4px 4px 4px;
		behavior: url(/Content/MPS/css/PIE.htc); 
		position: relative; 
		-moz-border-radius:4px; 
		-webkit-border-radius:4px;
		color: #FFFFFF;
		font-size: 19px;
		height: 40px;
		background: #ee5a00; /* Old browsers */
		background: -moz-linear-gradient(top,  #ee5a00 0%, #ea5d00 42%, #e15d00 61%, #d04600 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee5a00), color-stop(42%,#ea5d00), color-stop(61%,#e15d00), color-stop(100%,#d04600)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ee5a00 0%,#ea5d00 42%,#e15d00 61%,#d04600 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ee5a00 0%,#ea5d00 42%,#e15d00 61%,#d04600 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ee5a00 0%,#ea5d00 42%,#e15d00 61%,#d04600 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ee5a00 0%,#ea5d00 42%,#e15d00 61%,#d04600 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee5a00', endColorstr='#d04600',GradientType=0 ); /* IE6-9 */
	
		}
		.blue-fish{
		border: medium none;
		border-radius: 4px 4px 4px 4px;
		behavior: url(/Content/MPS/css/PIE.htc); 
		position: relative; 
		-moz-border-radius:4px; 
		-webkit-border-radius:4px;
		color: #FFFFFF;
		font-size: 19px;
		height: 40px;
		background: rgb(1,117,219);
		background: -moz-linear-gradient(top,  rgba(1,117,219,1) 2%, rgba(1,114,218,1) 25%, rgba(1,94,201,1) 61%, rgba(0,88,172,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,rgba(1,117,219,1)), color-stop(25%,rgba(1,114,218,1)), color-stop(61%,rgba(1,94,201,1)), color-stop(100%,rgba(0,88,172,1)));
		background: -webkit-linear-gradient(top,  rgba(1,117,219,1) 2%,rgba(1,114,218,1) 25%,rgba(1,94,201,1) 61%,rgba(0,88,172,1) 100%);
		background: -o-linear-gradient(top,  rgba(1,117,219,1) 2%,rgba(1,114,218,1) 25%,rgba(1,94,201,1) 61%,rgba(0,88,172,1) 100%);
		background: -ms-linear-gradient(top,  rgba(1,117,219,1) 2%,rgba(1,114,218,1) 25%,rgba(1,94,201,1) 61%,rgba(0,88,172,1) 100%);
		background: linear-gradient(to bottom,  rgba(1,117,219,1) 2%,rgba(1,114,218,1) 25%,rgba(1,94,201,1) 61%,rgba(0,88,172,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0175db', endColorstr='#0058ac',GradientType=0 );
}
	/* button color classes Ends here */
			
	
/* query-form ends here */
	
/* About-us content starts here */
.about-us {
	padding:4% 0 8% 0 !important;
}
.about-us .content-left img {
	margin: 3% 1% 0 15%;
}
.about-us .content-right .top-text {
 	clear: both;
    color: #3D3D3D;
    font-size: 1.25em;
    line-height: 21px;
    margin: 10px 0 0;
	font-family:"Akzidenz-Grotesk BQ",Arial,Helvetica,sans-serif,Candara;
	
}
.work-points {
	margin-bottom:15px;
}
.work-points span {
	color: #4D4D4D;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12.5px;
    font-weight: normal;
    line-height: 20px;
    text-align: justify;
}
.work-points span.b {
	font-weight:bold !important;
}
/* About-us content Ends here */

/* contents end */
/* tabbed menus */
	.tabbed-text {
	color: #000;
	font-size: 13.5px;
	margin: 0 auto;
	text-align: center;
	width:72%;
}
.tabbed-menu {
	text-align:center;
	margin:22px 0 0 0;
}
.tabbed-menu a {
	display:inline-block;
	width:190px;
	height:auto;
	margin-left:8px;
	margin-bottom:12px;
}
.tabbed-menu a img {
	width:100%;
}
/* /tabbed menu ends*/			



/* footer start */
footer {
	font-size:0.84em;
	z-index:99;
	width:100%;
	background:#bf1e2e;
}
footer .wrapper {
	width:100%;
	padding:25px 0 100px 0;
	text-align:center;
}
footer .nav {
	text-align:center;
	margin:0 auto;
	color:#fff;
}
footer .nav a {
	display:inline-block;
	height:auto;
	font-size:13px;
	color:#fff;
	padding:0 11px;
	min-width:50px;
	line-height:20px;
}
/* footer end */
.border{ border:1px solid #000;}
/* Common Classes */
.no-text {
	font-size:0%;
}
.width-60 {
	width:60px;
}
.width-70 {
	width:70px;
}
.width-90 {
	width:90px;
}
.width-130 {
	width:130px;
}
.width-150 {
	width:150px;
}
.width-230 {
	width:230px;
}
.width-390 { width:54%; }
.shift-right-140 {
	margin-left:140px;
}
.pad-0{ padding:0px !important;}
.pad-top-30 {
	padding-top:30px;
}
.pad-bot-30 {
	padding-bottom:30px;
}
.no-margin{ margin:0 !important;}
.margin-top-5 {
	margin-top:5px;
}
.margin-top-10 {
	margin-top:10px !important;
}
.margin-top-15 {
	margin-top:15px;
}
.margin-top-20 {
	margin-top:20px !important;
}
.margin-top-30 {
	margin-top:30px;
}
.margin-top-40 {
	margin-top:40px !important;
}
.margin-top-60 {
	margin-top:60px;
}
.margin-left-5 {
	margin-left:5px;
}
.margin-left-10 { margin-left:10px;}
.margin-left-25 {
	margin-left:25px;
}
.margin-right-15 { margin-right:15px;}
/* common classes ends*/
.input-text{ float:left;}

.alertDialog {
   border-width: 0px;
   /*background-color: transparent;
   background-position: 100% 100%;
   background-image: none;*/
    left: 0;
    outline: 0 none;
    padding: 2px !important;
    position: absolute;
    top: 0;
}
.alertDialog .ui-dialog-titlebar {
    display: none;
    height:1px;
    padding:0;
}
.alertDialog .ui-widget-header {
    /*background: none repeat scroll 0 0 transparent;*/
    border: 0 none;
    height:1px;
}
.alertDialog .ui-dialog-content {
    /*background: none repeat scroll 0 0 transparent;*/
    border: 0 none;
    overflow: auto;
    position: relative;
    padding: 0 !important;
    vertical-align:top;
}
.ShareOrAsk 
{
	border:0;
	margin:0;
	padding:0;
}
.showLoading
{
	background: url("/Content/MPS/Images/ajaxloader2.gif") no-repeat scroll 0 0 transparent;
}
.greetings
{
	right:0;
	top:-10px;
	position:absolute;
	width:auto;
	padding:0px;
	color:#bf1e2e !important; 
	font-weight:bold !important;
}
.frmInField
{
	position:relative;
	float:left;
	margin-right:3px;
}
.frmInField label 
{
	position:absolute;
	top:0px;
	left:0px;
	height:25px;
	color:#959595;
	font-size:13px;
	line-height:25px;
	margin:12px 0 0 0;
	padding:2px 8px;
	font-weight:bold;
}
.slide
{
	padding:2px 2px 10px 2px;
}
.lnkDesc
{
	height:40px;
	width:120px;
	font-size:11px;
	overflow:hidden;
}
a:hover {
 cursor:pointer;
}
.blueberry { max-width: 960px; }
.BannerWrapper
{
	margin:0 auto;
	display:inline-block;
	width:100%;
	text-align:center;
}
.BannerWrapper img
{
	margin:0 auto;
	display:inline-block;
	text-align:center;
}
.Banner
{
	margin:0 auto;
	display:inline-block;
	width:100%;
}
.Banner img
{
	margin:0 auto;
	display:inline-block;
	text-align:center;
}
.divRating
{
	height:60px;
	width:120px;
	font-size:11px;
	overflow:hidden;
	display:inline-block;
	text-align:center;
}
.divCentered
{
	margin:auto;
	display:inline-block;
	text-align:center;
	width:100%;
}
.divCentered img
{
	margin:0 auto;
	display:inline-block;
}
.divCentered .rating
{
	margin:0 auto;
	display:inline-block;
}
.lnkActive
{
	cursor:pointer;
}
.lnkActive a
{
	cursor:pointer;
}
.submitCommentLnk
{
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
	text-decoration:underline;
	color:Red;
}
.submitComment
{
	font-size:12px;
	text-decoration:none;
}
.submitComment textarea
{
	width:50%;
	text-decoration:none;
	font-size:12px;
}
.CommentBoxes
{
	border-bottom:1px dashed red;
	padding:5px;
	width:100%;
}
.MyPets table
{
	width:90%;
	text-align:left;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
}
.MyPets table th
{
	background-color:#d4e3e5;
}
.MyPets table th
{
	background-color:#c3dde0;
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
}
.MyPets table td
{
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
}
.filterBy{ 
	font-family:Arial, Helvetica, sans-serif, Candara;
	font-size:0.9em;
	color:#292929;
	font-weight:normal;
	display:inline-block;
	text-align:justify;
	line-height:1.2em;
	white-space:pre-line;
	text-decoration:underline;
	background-color:White;
	padding-left:10px;
	padding-right:10px;
	}
